.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-1 .u-layout-cell-1 {
  background-image: none;
  --radius: 50px;
  min-height: 613px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 16px 0 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/ext6.jpg");
  background-position: 50% 50%;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 613px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-1 .u-image-1 {
    min-height: 505px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 702px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-image-1 {
    min-height: 702px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 18px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
    order: 1;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 334px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 617px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-1 .u-image-1 {
    min-height: 370px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 723px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 607px;
  background-image: url("images/ext7.jpg");
  --radius: 50px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 607px;
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 28px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 1px;
  border-style: solid;
  font-size: 0.875rem;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-2 .u-image-1 {
    min-height: 640px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 640px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-image-1 {
    min-height: 671px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 671px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-2 .u-image-1 {
    min-height: 334px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 366px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 669px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 311px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 656px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 565px;
  background-image: none;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 29px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 30px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 565px;
  background-image: url("images/40f1b0f504778decd7258cf18fd45d73.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
    margin-top: 16px;
  }

  .u-section-3 .u-image-1 {
    min-height: 575px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 440px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 49px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 405px;
    order: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 334px;
    order: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 51px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 210px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(135, 174, 229, 0.5) 0%, rgba(8, 23, 44, 0.5)), linear-gradient(to bottom, rgba(8, 23, 44, 1), rgba(8, 23, 44, 1));
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 982px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 40px auto 20px;
}

.u-section-4 .u-text-2 {
  width: 638px;
  font-weight: 700;
  font-size: 1rem;
  margin: 7px auto 35px;
}

.u-section-4 .u-list-1 {
  margin: 7px 0 40px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 646px;
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 20px;
}

.u-section-4 .u-text-3 {
  margin: 94px 0 0;
}

.u-section-4 .u-group-1 {
  width: 476px;
  min-height: 167px;
  height: auto;
  margin: -55px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-image-1 {
  width: 316px;
  height: 158px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 20px 24px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 20px;
}

.u-section-4 .u-text-5 {
  margin: 94px 0 0;
}

.u-section-4 .u-group-2 {
  width: 476px;
  min-height: 167px;
  height: auto;
  margin: -55px auto 0;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-image-2 {
  width: 316px;
  height: 158px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  margin: 20px 24px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 20px;
}

.u-section-4 .u-text-7 {
  margin: 94px 0 0;
}

.u-section-4 .u-group-3 {
  width: 476px;
  min-height: 167px;
  height: auto;
  margin: -55px auto 0;
}

.u-section-4 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-image-3 {
  width: 316px;
  height: 158px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  margin: 20px 24px;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --radius: 50px;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px 20px;
}

.u-section-4 .u-text-9 {
  margin: 94px 0 0;
}

.u-section-4 .u-group-4 {
  width: 476px;
  min-height: 167px;
  height: auto;
  margin: -55px auto 0;
}

.u-section-4 .u-container-layout-8 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-image-4 {
  width: 316px;
  height: 158px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  margin: 20px 24px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-4 .u-text-1 {
    width: 500px;
    margin-top: 51px;
    margin-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 35px;
    margin-bottom: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 535px;
    grid-gap: 30px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-group-1 {
    margin-top: -85px;
    min-height: 160px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-image-1 {
    width: 269px;
    height: 160px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    font-size: 0.75rem;
    margin: -5px 0 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-group-2 {
    margin-top: -85px;
    min-height: 160px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-image-2 {
    width: 269px;
    height: 160px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    font-size: 0.75rem;
    margin: -5px 0 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-group-3 {
    margin-top: -85px;
    min-height: 160px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-image-3 {
    width: 269px;
    height: 160px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    font-size: 0.75rem;
    margin: -5px 0 0;
  }

  .u-section-4 .u-text-9 {
    width: auto;
  }

  .u-section-4 .u-group-4 {
    margin-top: -85px;
    min-height: 160px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-image-4 {
    width: 269px;
    height: 160px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    font-size: 0.75rem;
    margin: -5px 0 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 616px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-4 .u-group-1 {
    min-height: 169px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 46px;
    margin-bottom: -37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-4 .u-group-2 {
    min-height: 169px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 46px;
    margin-bottom: -37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-4 .u-group-3 {
    min-height: 169px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 46px;
    margin-bottom: -37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-9 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-4 .u-group-4 {
    min-height: 169px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 46px;
    margin-bottom: -37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-10 {
    margin-top: 20px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1427px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 49px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 399px;
    margin: 0 auto 51px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1192px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 232px;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: -256px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-image-1 {
    height: 120px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    margin-top: 9px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 232px;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    margin-top: -256px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-image-2 {
    height: 120px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-6 {
    margin-top: 9px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 232px;
    margin-right: 0;
  }

  .u-section-4 .u-group-3 {
    margin-top: -256px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-image-3 {
    height: 120px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-8 {
    margin-top: 9px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 232px;
    margin-right: 0;
  }

  .u-section-4 .u-group-4 {
    margin-top: -256px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-image-4 {
    height: 120px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-10 {
    margin-top: 9px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1658px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 5px;
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1305px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    height: 158px;
    margin-top: 20px;
    margin-bottom: -11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 0;
  }

  .u-section-4 .u-image-2 {
    height: 158px;
    margin-top: 20px;
    margin-bottom: -11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-6 {
    margin-top: 19px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 0;
  }

  .u-section-4 .u-image-3 {
    height: 158px;
    margin-top: 20px;
    margin-bottom: -11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-8 {
    margin-top: 19px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 0;
  }

  .u-section-4 .u-image-4 {
    height: 158px;
    margin-top: 20px;
    margin-bottom: -11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-10 {
    margin-top: 19px;
  }
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before,
.u-section-4 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-3,
.u-section-4 .u-image-3:before,
.u-section-4 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-4,
.u-section-4 .u-image-4:before,
.u-section-4 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-image-4.u-image-4.u-image-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-image-4.u-image-4.u-image-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}